<parameters>
  <parameter name="IIS Web Application Name" defaultValue="QA Site" tags="IisApp">
    <parameterEntry kind="ProviderPath" scope="IisApp" match="^E:\\My\ Workspace\\QA\ Site\\qa-site\\obj\\Release\\Package\\PackageTmp$" />
    <parameterEntry kind="ProviderPath" scope="setAcl" match="^E:\\My\ Workspace\\QA\ Site\\qa-site\\obj\\Release\\Package\\PackageTmp$" />
  </parameter>
</parameters>